@charset "ISO-8859-1";
/* -------------------------------------------------------------- 
  
   Blueprint CSS Framework Screen Styles
   * Version:   0.8
   * Website:   http://code.google.com/p/blueprintcss/
   See Readme file in this directory for further instructions.
   
-------------------------------------------------------------- */

@import 'lib/reset.css';
@import 'lib/shadowbox.css';
@import 'lib/typography.css'; 
@import 'lib/navigation.css';
@import 'lib/grid.css';
@import 'lib/forms.css';
@import 'lib/buttons.css';
@import 'lib/content.css';
@import 'IceCubeCSS/Internal/forms/password.css';

body {margin:0; padding:0; overflow:hidden; font-family:'Lucida Grande',Geneva,Helvetica,Arial,sans-serif; font-size:11px;}
h1.logo {margin:0;padding:0px; width:280px; float:left;}
h1.logo a{
	color: #00667f;
    display: block; 
    font-family: 'Century Gothic',Verdana,sans-serif;
    font-size: 15px;
    height: 16px;
    margin:0;
    padding:10px 0 10px 61px;
    text-indent: 0;
    width: 222px;	
	text-decoration:none; 
}
h2.pageTitle{background:#FFF; padding:16px 16px 0 16px; font-size:2.2em;}
div.navTitle{font-size:13px;font-weight:normal;padding:5px 16px;color:#FFF;margin:0; background:url('../images/bg.gif') repeat-x 0 -36px;}



#wrapper{background:url('../images/bg.gif') repeat-x 0 0;}
#header{height:36px;background:url('../images/admin_logo.png') no-repeat 0 0;}
#content{position:absolute; top:36px; left:230px; z-index:4;}
#Bcontent, #Bnavigation{overflow:auto; position: relative;}


#navigation{width:229px; border-right:1px solid #acacac; background:#edf8fb; overflow:auto;}
#footer{position:fixed; bottom:0; left:0; height:20px; background:url('../images/bg.gif') repeat-x 0 -66px; width:100%; z-index:40;}

.container {width:100%; background:#FFFFFF;}
.navigation{width:209px;}
.content{background:#FFFFFF; padding:4px 114px 16px 16px; min-height: 400px; width:630px;}

.copyright{padding:6px 16px 16px 16px; margin:0; border-top:1px solid #acacac; font-size:11px;clear:both;}

.search { position:absolute;top:8px;right:60px;width:159px;height:21px;overflow:hidden;background:url('../images/sprite.png') no-repeat 0 0; }
.search label{ position:absolute;top:-9999px;left:-9999px; }
.search .text{ background:none;padding:2px 5px;margin:0;color:#333;font-size:11px;border:none;width:125px;font-size:11px;height:17px;float:left;}
.search .text:focus{ border:none; }
.search .btn{ display:block;width:24px;height:21px;background:url('../images/sprite.png') no-repeat -135px 0;border:0;font-size:0;line-height:0;text-indent:-9999px;float:left;}

.print{position:absolute;top:8px;right:21px;width:18px;height:18px;cursor:pointer;}
.print:hover {cursor:pointer;}
.print a{display:block;width:18px;height:18px;background:url('../images/sprite.png') no-repeat -167px -1px;font-size:0;line-height:0;text-indent:-9999px; cursor:pointer;}

/*.next{position:absolute;top:8px;right:235px;width:auto;height:18px;}
.next a{display:block;width:auto;height:18px;background:url('../images/sprite.png') no-repeat -233px -1px;font-size:0;line-height:0;text-indent:-9999px;}
.next.disable a{ background-position:-233px -19px;cursor:default; }

.previous{position:absolute;top:8px;right:270px;width:18px;height:18px;}
.previous a{display:block;width:18px;height:18px;background:url('../images/sprite.png') no-repeat -209px -1px;font-size:0;line-height:0;text-indent:-9999px;}
.previous.disable a{ background-position:-209px -19px;cursor:default; }*/

.breadcrumbs{margin:0;color:#FFF;font-size:9px;padding:3px 0 0 16px;}
.breadcrumbs a{color:#FFF;} 
.breadcrumbs a:hover{text-decoration:underline;}

.logoprint {display:none;} 


.information {
	background:url("../images/info.jpg") no-repeat scroll 5px 8px #E9E9E9;
	border:2px solid #C1C1C1;
	margin-bottom:1.5em;
	padding:0.8em 0.8em 0.8em 32px;
}

.requierd{
	background:url("../images/requierd.jpg") no-repeat scroll 5px 8px #DAEBF4;
	border:2px solid #3BA1D7;
	margin-bottom:1.5em;
	padding:0.8em 0.8em 0.8em 32px;
}





.langages{ right:260px; position:absolute; top:10px;}


















